Inleiding tot het nieuwe bureaublad

De combinatie van de wereld van het web met het bureaublad en uw mappen heeft veel voordelen: u hebt nu vanaf meerdere plaatsen op het bureaublad toegang tot het web, u kunt webinhoud toevoegen aan het bureaublad en mappen en u kunt alles aanpassen wat u op het scherm ziet en gebruikt.

Vanaf meerdere plaatsen zoeken op het web

U vindt de menu's Ga naar en Favorieten overal. U kunt bijvoorbeeld direct naar uw favoriete websites gaan via het menu Start of via het pictogram Internet Explorer op de taakbalk. U kunt aan de taakbalk of het bureaublad een adresbalk toevoegen waarin u een Internet-adres kunt typen zonder eerst de browser te openen. En de Windows Verkenner bevat ook een adresbalk.

Het bureaublad, de taakbalk, het menu Start en uw mappen aanpassen

U kunt webpagina's met 'actieve inhoud', zoals een kanaal of aandelenkoersen, aan het bureaublad toevoegen. Of u kunt een webpagina gebruiken als achtergrond voor het bureaublad of als achtergrond voor een map. U kunt een werkbalk op een beter bereikbare plaats zetten, zoals op het bureaublad of de taakbalk. Wilt u het menu Start opnieuw indelen? U doet dit door simpelweg de items te slepen en neer te zetten.

Via het menu Start personen zoeken en het web doorzoeken

Vanuit het menu Start kunt u rechtstreeks naar de Microsoft-pagina 'Find It Fast' gaan en zo verbinding krijgen met de gewenste zoekservice of een keur aan sites met nuttige informatie. Ook kunt u via een van de beschikbare adreslijstservices naar personen zoeken op het Internet.


Aan de slag met het nieuwe bureaublad

Omdat het web en het bureaublad nu geïntegreerd zijn, zien het bureaublad en de mappen er meer als webpagina's uit en werken ze ook als zodanig. U kunt nu op uw computer op dezelfde manier zoeken als op het web en u kunt ook vanaf elke plaats op uw computer op het web zoeken: de menu's Ga naar en Favorieten zijn overal te vinden. U kunt ook 'actieve inhoud' toevoegen aan het bureaublad, de taakbalk of uw mappen.

Bedenk voordat u begint, hoe u de computer graag gebruikt en hoe u op het web wilt zoeken.

  • Vindt u het prettig om de computer op dezelfde manier te verkennen als de manier waarop u het web verkent, d.w.z. met koppelingen (pictogrammen) waarop u één keer klikt, pagina's (mappen) waarin u vooruit en terug kunt bladeren, enzovoort?
  • Wilt u informatie over de inhoud van de computer weergeven als webpagina's in mappen?
  • Wilt u graag over meerdere plaatsen beschikken waarvandaan u ergens heen kunt gaan?

De volgende onderwerpen kunnen u helpen bij het maken van het ideale bureaublad. Probeer eens een aantal van deze tips uit en kijk in de inhoudsopgave van de Help voor meer ideeën.

Basisinstellingen

Het nieuwe bureaublad installeren

De Active Desktop-interface inschakelen

Het bureaublad activeren

Webinhoud toevoegen aan het bureaublad

Werkbalken toevoegen aan het bureaublad of de taakbalk

Mappen aanpassen

Mappen weergeven als webpagina's


De muis gebruiken op het nieuwe bureaublad

U kunt kiezen of u enkelvoudig klikken of dubbelklikken wilt gebruiken. Als u de manier van klikken in de browser ook wilt gebruiken voor mappen en voor het bureaublad, kiest u voor enkelvoudig klikken. Als u in Windows wilt werken zoals u altijd hebt gedaan, kiest u voor dubbelklikken.

In de volgende tabel worden de twee methoden van klikken vergeleken.

Opdracht | Klassieke stijl (dubbelklikken) | Webstijl (één keer klikken)
Een item selecteren | Klik op het item. | Wijs het item aan.
Een item openen | Dubbelklik op het item. | Klik op het item.
Een reeks selecteren | Houd SHIFT ingedrukt terwijl u op het eerste en het laatste item van de reeks klikt. | Houd SHIFT ingedrukt terwijl u het eerste en het laatste item van de reeks aanwijst.
Meerdere items selecteren | Houd CTRL ingedrukt terwijl u op afzonderlijke items in de groep klikt. | Houd CTRL ingedrukt terwijl u afzonderlijke items in de groep aanwijst.
Slepen en neerzetten | Wijs een item aan, houd de muisknop ingedrukt en sleep het item naar de nieuwe locatie. | Hetzelfde als bij de klassieke stijl.

Opmerkingen

  • Eén keer klikken werkt alleen in bepaalde dialoogvensters (bijvoorbeeld Openen), op het bureaublad en in mapvensters zoals Deze computer of de Windows Verkenner. Het is niet van toepassing op andere programma's.
  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.

Verwante onderwerpen


De webstijl of klassieke stijl kiezen voor mappen

Als u het nieuwe bureaublad hebt geïnstalleerd, kunt u het uiterlijk en de functionaliteit van mappen aanpassen. Als u kiest voor de webstijl, is het bureaublad 'actief', lijken alle mappen op webpagina's en kunt u items met slechts één klik openen. Als u liever op de vertrouwde manier met Windows werkt, kunt u de klassieke stijl kiezen voor alle mappen.

U kunt ook beide stijlen mengen. Hier volgen een aantal manieren waarop u dat kunt doen:

  • Schakel de Active Desktop-interface uit.
  • Kies afzonderlijke mappen die u in webstijl wilt weergeven.
  • Kies overal voor dubbelklikken, behalve in de webbrowser.
  • Laat titels van pictogrammen alleen onderstreept weergeven als u er met de aanwijzer overheen beweegt.

Nadat u hebt besloten in welke stijl u de mappen wilt weergeven, kunnen deze onderwerpen u helpen bij het instellen:

De Active Desktop-interface inschakelen

Enkelvoudig klikken in mappen en op het bureaublad

Onderstrepen uitschakelen

Webinhoud inschakelen voor alle mappen

Mappen weergeven als webpagina's

Verwante onderwerpen


Mappen weergeven als webpagina's

U kunt de achtergrond van een map op twee manieren wijzigen: door een afbeelding toe te voegen of door van de map een webpagina te maken.

  1. Open in de Windows Verkenner of Deze computer de map die u wilt aanpassen.
  2. Klik in het menu Beeld op Deze map aanpassen.
  3. Als u aan de achtergrond van de map een afbeelding wilt toevoegen, klikt u op Kies een afbeelding voor de achtergrond. U kunt in de wizard ook kleuren selecteren voor de tekst en de achtergrond van de tekst in de map.

    Als u van de achtergrond van de map een HTML-document wilt maken, klikt u op Een HTML-document maken of bewerken en volgt u de aanwijzingen in de wizard om het sjabloon van de map te bewerken met HTML. U kunt bijvoorbeeld een regel tekst met uitleg over de inhoud van de map toevoegen, of het lettertype of de kleur van de titel van de map wijzigen.

Opmerking

  • Als u de aanpassingen ongedaan wilt maken, klikt u op Aanpassingen verwijderen.

Verwante onderwerpen


Wat is de Active Desktop?

Wat is de Active Desktop-interface?

Met de Active Desktop-interface kunt u 'actieve inhoud' van webpagina's op het bureaublad plaatsen. U kunt bijvoorbeeld een aandelenkoers die voortdurend wordt bijgewerkt, op een handige plaats op het bureaublad zetten, of uw favoriete on line krant instellen als achtergrond voor het bureaublad. U kunt uw bureaublad naar wens aanpassen door actieve items toe te voegen die u regelmatig wilt raadplegen: nieuws, weer, sport of aandelenkoersen, alles wat u maar wilt. Uw bureaublad kan nu een weerspiegeling van uzelf worden met uw voorkeuren en uw persoonlijke stijl.

Opmerking

  • Als u de Active Desktop-interface wilt kunnen gebruiken, moet u het nieuwe bureaublad hebben geïnstalleerd. Klik hieronder op Verwante onderwerpen als u Windows 95 of Windows NT 4.0 gebruikt en het nieuwe bureaublad nog niet hebt geïnstalleerd.

Verwante onderwerpen


Webinhoud toevoegen aan het bureaublad

U kunt elke gewenste 'actieve inhoud' van het web toevoegen aan het bureaublad. Actieve inhoud is informatie die op het scherm verandert, zoals een weerkaart.

  1. Open het dialoogvenster Eigenschappen voor beeldscherm.
  2. Controleer of op het tabblad Web het selectievakje Active Desktop als webpagina weergeven wel is ingeschakeld.
  3. Klik op Nieuw.
  4. Als u op de website Windows Media Showcase wilt zoeken naar een onderdeel om toe te voegen, klikt u op Ja.

    Als u een andere website wilt selecteren, klikt u op Nee en typt u vervolgens het adres van de gewenste website. Of klik op Bladeren om de website te zoeken.

Opmerkingen

  • U kunt Eigenschappen voor beeldscherm ook openen via het menu Start: klik op Start, wijs Instellingen aan, klik op Configuratiescherm en dubbelklik vervolgens op Beeldscherm.
  • U kunt met de rechtermuisknop op een koppeling op een webpagina klikken, de koppeling naar het bureaublad slepen en vervolgens op Hier Active Desktop-items maken klikken.

Verwante onderwerpen


Een afbeelding van een webpagina instellen als achtergrond voor het bureaublad

  1. Open het dialoogvenster Eigenschappen voor beeldscherm.
  2. Klik op het tabblad Achtergrond, klik op Bladeren en klik vervolgens op het gewenste HTML-document.
  3. Klik op Toepassen.

    De achtergrond wordt op het bureaublad naast elkaar, uitgerekt of gecentreerd weergegeven, afhankelijk van de huidige instelling in het vak Weergeven.

Opmerkingen

  • U kunt Eigenschappen voor beeldscherm ook openen via het menu Start: klik op Start, wijs Instellingen aan, klik op Configuratiescherm en dubbelklik vervolgens op Beeldscherm.
  • Als u snel een afbeelding van een webpagina wilt instellen als achtergrond, klikt u met de rechtermuisknop op de afbeelding en klikt u vervolgens op Als achtergrond gebruiken.

Verwante onderwerpen


Werkbalken op de gewenste plaats zetten

U kunt werkbalken nu toevoegen aan de taakbalk van Windows, zodat het nog eenvoudiger is om naar programma's, bestanden, mappen en favoriete webpagina's te gaan. U kunt werkbalken bovendien op elke gewenste plaats op het bureaublad zetten en de grootte van de werkbalken wijzigen.

De volgende vier werkbalken kunt u meteen toevoegen waar u wilt:

  • De werkbalk Snel starten bevat sneltoetsen naar een aantal veelgebruikte onderdelen, zoals het bureaublad, de webbrowser en Outlook Express.
  • Op de werkbalk Adres kunt u het adres van een webpagina (URL) typen zonder eerst Internet Explorer te openen.
  • De werkbalk Koppelingen bevat snelkoppelingen naar belangrijke websites (bijvoorbeeld www.microsoft.com), zodat u deze kunt openen zonder eerst de browser te openen.
  • De werkbalk Bureaublad bevat alle snelkoppelingen op het bureaublad op één handige plaats.

Naast deze kant-en-klare werkbalken kunt u ook zelf een werkbalk maken van de inhoud van een map. U kunt bijvoorbeeld een werkbalk van het Configuratiescherm maken of een werkbalk met pictogrammen voor uw maandelijkse verkooprapporten.

U kunt op de volgende manieren werkbalken maken:

Werkbalken toevoegen aan het bureaublad of de taakbalk

Nieuwe werkbalken maken


Nieuwe opties in het menu Start

Het menu Start bevat diverse nieuwe opties:

  • Favorieten: met deze optie kunt u uw favoriete websites vanaf elke locatie op de computer openen. De lijst met uw favoriete items is nu niet alleen beschikbaar via het menu Start, maar ook via de menubalken in Deze computer, Netwerkomgeving, de Windows Verkenner, het Configuratiescherm en zelfs de Prullenbak.
  • Instellingen: deze optie bevat twee nieuwe opdrachten. Met Mapopties kunt u snel het dialoogvenster Mapopties openen, waarin u instellingen voor bijvoorbeeld dubbelklikken kunt wijzigen. Met Active Desktop kunt u de Active Desktop-interface aanpassen of deze in- of uitschakelen.
  • Zoeken: deze optie bevat de nieuwe opdracht Op het Internet waarmee u zoekopdrachten op het Internet kunt uitvoeren.
  • Afmelden: met deze optie kunt u uzelf snel bij de computer afmelden, zodat een andere gebruiker zich kan aanmelden (of zodat u uzelf later weer kunt aanmelden).

U kunt nu bovendien eenvoudig de inhoud van de menu's Favorieten en Programma's in het menu Start aanpassen door de pictogrammen naar de gewenste locatie te slepen.

Zie de volgende onderwerpen voor meer informatie over de nieuwe manieren waarop u het menu Start kunt gebruiken:

Favoriete websites openen vanuit het menu Start

Zoeken op het web vanuit het menu Start

Items in het menu Start slepen en neerzetten

Snel afmelden en opnieuw aanmelden met een andere naam


Favoriete websites openen vanuit het menu Start

  • Klik op Start, wijs Favorieten aan en klik vervolgens op webpagina die u wilt openen.


Zoeken op het web vanuit het menu Start

  • Klik op Start, wijs Zoeken aan en klik vervolgens op Op het Internet.


Items in het menu Start slepen en neerzetten

  • Als u de items in het menu Start opnieuw wilt indelen, klikt u op Start, wijst u Programma's of Favorieten aan en sleept u een item (een map, programma of snelkoppeling) naar de nieuwe locatie.

    U kunt zo ook de items in submenu's opnieuw rangschikken.


Snel afmelden en opnieuw aanmelden met een andere naam

  • Klik op Start en vervolgens op Gebruikersnaam afmelden.


Snel informatie weergeven over hardware

  1. Controleer of in het menu Beeld van Deze computer of de Windows Verkenner de optie Als webpagina is ingeschakeld.
  2. Klik op het item waarover u informatie wilt weergeven. Aan de linkerkant van het venster wordt nu informatie weergegeven over bijvoorbeeld de grootte van het item.


Webpagina's openen met de opdracht Uitvoeren

  • Klik op Start, klik op Uitvoeren en typ vervolgens het Internet-adres van de webpagina die u wilt openen.

    Als u de pagina die u wilt openen, al eerder hebt bekeken, wordt het adres aangevuld als de functie AutoAanvullen is ingeschakeld.


Programma's starten vanaf de taakbalk

Als u een programma dat u vaak gebruikt, snel wilt starten, plaatst u een snelkoppeling naar dat programma in het gedeelte Snel starten op de taakbalk.

  1. Klik met de rechtermuisknop in een leeg gebied op de taakbalk, klik op Werkbalken en controleer of Snel starten wel is geselecteerd.
  2. Sleep vanuit Deze computer of de Windows Verkenner een programmabestand (een bestand met de extensie .exe) naar het gedeelte Snel starten op de taakbalk.

    Het pictogram voor het programma wordt nu weergegeven naast de andere pictogrammen voor Snel starten op de taakbalk.


Nieuwe werkbalken op het bureaublad plaatsen

  • Sleep een map met de items die u op een werkbalk wilt plaatsen naar de uiterste rand van het scherm.

    U kunt bijvoorbeeld een map maken met sjablonen die u regelmatig gebruikt.


Het nieuwe bureaublad installeren

  1. Druk dit onderwerp af voordat u verdergaat. U moet de computer namelijk een aantal keer opnieuw opstarten.
  2. Klik op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  3. Dubbelklik op Software.
  4. Klik op Internet Explorer 6 en Internet-werkset en klik vervolgens op Toevoegen/verwijderen.
  5. Klik op Vorige versie van Internet Explorer herstellen en klik vervolgens op OK.
  6. Start de computer opnieuw op.
  7. Klik op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  8. Dubbelklik op Software.
  9. Klik op Microsoft Internet Explorer 4.0 en klik vervolgens op Toevoegen/verwijderen.
  10. Klik op Windows-bureaubladupdate vanaf website toevoegen.
  11. Nadat u de computer opnieuw hebt opgestart, kunt u Internet Explorer 6 opnieuw installeren.

    Het nieuwe bureaublad is dan beschikbaar vanuit Internet Explorer 6.

Belangrijk

  • U kunt het nieuwe bureaublad alleen installeren als u Internet Explorer gebruikt onder Windows 95 of Windows NT 4.0. Het nieuwe bureaublad maakt al deel uit van Windows 98.
  • Als u de update voor het Windows-bureaublad niet in Internet Explorer 4 hebt geïnstalleerd voordat u Internet Explorer 6 installeert, moet u eerst Internet Explorer 6 verwijderen om Internet Explorer 4 te herstellen. Nadat u de update voor het Windows-bureaublad in Internet Explorer 4 hebt geïnstalleerd, kunt u Internet Explorer 6 opnieuw installeren.

Opmerking

  • Als u later besluit dat u dit onderdeel niet wilt gebruiken, kunt u dezelfde stappen uitvoeren om het onderdeel te verwijderen (alleen in Windows 95 en Windows NT 4.0).

Verwante onderwerpen


Werkbalken toevoegen aan het bureaublad of de taakbalk

  • Klik met de rechtermuisknop op een leeg gebied op de taakbalk, wijs Werkbalken aan en klik vervolgens op Adres, Koppelingen, Bureaublad of Snel starten.

    De geselecteerde werkbalk wordt weergegeven op de taakbalk (de balk met de knop Start).

Opmerking

  • Als u een werkbalk naar het bureaublad wilt verplaatsen, sleept u de werkbalk naar de gewenste positie en past u eventueel de grootte van de werkbalk aan.

Verwante onderwerpen


Nieuwe werkbalken maken

  1. Klik met de rechtermuisknop op de taakbalk, wijs Werkbalken aan en klik vervolgens op Nieuwe werkbalk.
  2. Typ het pad naar de map of het adres van de Internet-site die u als werkbalk wilt weergeven, of selecteer een item in de lijst.

Opmerkingen

  • Als u een werkbalk naar het bureaublad wilt verplaatsen, sleept u de werkbalk naar de gewenste positie en past u eventueel de grootte van de werkbalk aan.
  • Als u een handige werkbalk met uw favoriete snelkoppelingen wilt hebben, maakt u een map op de vaste schijf en plaatst u daarin de gewenste snelkoppelingen. Maak vervolgens van deze map een werkbalk.

Verwante onderwerpen


Enkelvoudig klikken in mappen en op het bureaublad

U kunt met enkelvoudig klikken op dezelfde manier op het bureaublad en in mappen werken als op het web. U kunt op twee manieren enkelvoudig klikken: met of zonder onderstreepte pictogrammen en titels.

  1. Klik in het menu Beeld van Deze computer of de Windows Verkenner op Mapopties.
  2. Klik op het tabblad Algemeen op Aangepast, gebaseerd op uw instellingen, klik op Instellingen en klik vervolgens op Enkele klik voor het openen van een item.
  3. Voer een van de volgende handelingen uit:
    • Als u items wilt onderstrepen zoals ze in de webbrowser worden weergegeven, klikt u op Titels van pictogrammen onderstrepen zoals in de browserinstellingen.
    • Als u items alleen wilt onderstrepen wanneer u deze met de muis aanwijst, klikt u op Titels van pictogrammen onderstrepen bij aanwijzen.

Opmerkingen

  • Als u voor enkelvoudig klikken kiest, zijn sommige procedures in de Help niet helemaal juist: als er in de Help-tekst namelijk 'dubbelklikken' staat, hoeft u slechts één keer te klikken.
  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.

Verwante onderwerpen


Onderstrepen uitschakelen

Als u de webstijl op het bureaublad en in de mappen leuk vindt maar titels van pictogrammen niet wilt onderstrepen, kunt u het onderstrepen uitschakelen voor pictogrammen die u niet aanwijst.

  1. Klik in het menu Beeld van Deze computer of de Windows Verkenner op Mapopties.
  2. Klik op het tabblad Algemeen op Aangepast, gebaseerd op uw instellingen en klik vervolgens op Instellingen.
  3. Klik op Enkele klik voor het openen van een item en klik vervolgens op Titels van pictogrammen onderstrepen bij aanwijzen.

Opmerking

  • Als u onderstrepen volledig wilt uitschakelen, klikt u op het tabblad Algemeen op de optie Klassieke stijl in plaats van op Aangepast.

Verwante onderwerpen


De Active Desktop-interface inschakelen

  1. Open het dialoogvenster Eigenschappen voor beeldscherm.
  2. Controleer of op het tabblad Web het selectievakje Active Desktop als webpagina weergeven wel is ingeschakeld.

Opmerkingen

  • U kunt Eigenschappen voor beeldscherm ook openen via het menu Start: klik op Start, wijs Instellingen aan, klik op Configuratiescherm en dubbelklik vervolgens op Beeldscherm.
  • Als u het gebruik van de webstijl hebt ingesteld voor het bureaublad, is Active Desktop al ingeschakeld.
  • U kunt Active Desktop ook op de volgende manier in- of uitschakelen: klik op Start, wijs Instellingen en Active Desktop aan en klik vervolgens op Als webpagina weergeven.
  • Als u de Active Desktop wilt kunnen gebruiken, moet u het nieuwe bureaublad hebben geïnstalleerd. Klik hieronder op Verwante onderwerpen als u Windows 95 of Windows NT 4.0 gebruikt en het nieuwe bureaublad nog niet hebt geïnstalleerd.

Verwante onderwerpen


Webinhoud inschakelen voor alle mappen

  1. Klik in het menu Beeld van Deze computer of de Windows Verkenner op Mapopties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webstijl.

Opmerkingen

  • U kunt deze instelling ook als volgt wijzigen: klik op Start, wijs Instellingen aan en klik vervolgens op Mappen en pictogrammen.
  • Als de aangepaste achtergrond van de map nog steeds niet wordt weergegeven, controleert u of de optie Als webpagina wel is ingeschakeld in het menu Beeld.

Verwante onderwerpen


Dezelfde weergave-instellingen gebruiken voor alle mappen

  1. Klik in het menu Beeld op Mapopties.
  2. Klik op het tabblad Beeld en klik vervolgens op Zoals de huidige map.

Opmerking

  • Als u de instellingen voor alle mappen wilt herstellen naar de instellingen die vóór de installatie van Internet Explorer van kracht waren, klikt u op Alle mappen herstellen.


Werken met meerdere gebruikers in Windows NT

Als u Internet Explorer uitvoert onder Windows NT 4.0, wordt het pictogram Gebruikers niet weergegeven in het Configuratiescherm. In Windows NT wordt gebruikgemaakt van een vooraf geconfigureerd profiel of wordt er automatisch een lokaal gebruikersprofiel gemaakt zodra u zich aanmeldt.


On line productondersteuning van Microsoft

Als u een vraag hebt en het antwoord niet kunt vinden in Internet Explorer Help, gaat u naar Support Online. Selecteer het gewenste product en typ uw vraag. De site doet de rest van het werk voor u. Technische artikelen uit de Knowledge Base van Microsoft, wizards voor het oplossen van problemen en bestanden die u kunt downloaden, Support Online zoekt voor u de meest geschikte bronnen op die u kunnen helpen bij het beantwoorden van uw vraag.

Ga naar Support Online om te beginnen met zoeken.